monodevelop

bruceyue 发布于 2010/07/16 01:29
阅读 705
收藏 1

an装monodevelop之前的安装mono,但是我以安装了mono,为何安装monodevelop之前总是说我没有安葬mono                                        (我在mandriva linux 2010)。

加载中
0
bruceyue
bruceyue
monodevelop2.6.2 在Mac下存在bug , 运行一次就不能运行了。所以我们must install monodevelop 2.6.3.
返回顶部
顶部